2022-08-11 17:45 (목)
아파치 Commons Configuration 보안 업데이트 권고
상태바
아파치 Commons Configuration 보안 업데이트 권고
  • 길민권 기자
  • 승인 2022.07.10 13:57
이 기사를 공유합니다

아파치 재단은 자사 제품에서 발생하는 취약점에 대한 보안 업데이트를 8일 발표했다.  

공격자는 해당 취약점을 악용하여 피해를 발생시킬 수 있으므로, 해당 제품을 사용하는 이용자들은 최신 버전으로 업데이트해야 안전할 수 있다.  

이번 취약점은 Apache Commons Configuration에서 발생하는 임의 코드 실행 취약점(CVE-2022-33980)이다. 

★정보보안 대표 미디어 데일리시큐!★